// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		67735FCB22EDFE400020C8D2 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67735FCA22EDFE400020C8D2 /* AppDelegate.swift */; };
		67735FCD22EDFE400020C8D2 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67735FCC22EDFE400020C8D2 /* ViewController.swift */; };
		67735FD022EDFE400020C8D2 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 67735FCE22EDFE400020C8D2 /* Main.storyboard */; };
		67735FD322EDFE400020C8D2 /* ListApp.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 67735FD122EDFE400020C8D2 /* ListApp.xcdatamodeld */; };
		67735FD522EDFE430020C8D2 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 67735FD422EDFE430020C8D2 /* Assets.xcassets */; };
		67735FD822EDFE430020C8D2 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 67735FD622EDFE430020C8D2 /* LaunchScreen.storyboard */; };
		67735FE022EE0BD00020C8D2 /* AboutViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67735FDF22EE0BD00020C8D2 /* AboutViewController.swift */; };
		67735FE622EE275D0020C8D2 /* EditorViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67735FE522EE275D0020C8D2 /* EditorViewController.swift */; };
		67735FE822EF73130020C8D2 /* ListCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 67735FE722EF73130020C8D2 /* ListCell.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		67735FC722EDFE400020C8D2 /* ListApp.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ListApp.app; sourceTree = BUILT_PRODUCTS_DIR; };
		67735FCA22EDFE400020C8D2 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		67735FCC22EDFE400020C8D2 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		67735FCF22EDFE400020C8D2 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		67735FD222EDFE400020C8D2 /* ListApp.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = ListApp.xcdatamodel; sourceTree = "<group>"; };
		67735FD422EDFE430020C8D2 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		67735FD722EDFE430020C8D2 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		67735FD922EDFE430020C8D2 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		67735FDF22EE0BD00020C8D2 /* AboutViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AboutViewController.swift; sourceTree = "<group>"; };
		67735FE522EE275D0020C8D2 /* EditorViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EditorViewController.swift; sourceTree = "<group>"; };
		67735FE722EF73130020C8D2 /* ListCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ListCell.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		67735FC422EDFE400020C8D2 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		67735FBE22EDFE400020C8D2 = {
			isa = PBXGroup;
			children = (
				67735FC922EDFE400020C8D2 /* ListApp */,
				67735FC822EDFE400020C8D2 /* Products */,
			);
			sourceTree = "<group>";
		};
		67735FC822EDFE400020C8D2 /* Products */ = {
			isa = PBXGroup;
			children = (
				67735FC722EDFE400020C8D2 /* ListApp.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		67735FC922EDFE400020C8D2 /* ListApp */ = {
			isa = PBXGroup;
			children = (
				67735FCA22EDFE400020C8D2 /* AppDelegate.swift */,
				67735FCC22EDFE400020C8D2 /* ViewController.swift */,
				67735FCE22EDFE400020C8D2 /* Main.storyboard */,
				67735FD422EDFE430020C8D2 /* Assets.xcassets */,
				67735FD622EDFE430020C8D2 /* LaunchScreen.storyboard */,
				67735FD922EDFE430020C8D2 /* Info.plist */,
				67735FD122EDFE400020C8D2 /* ListApp.xcdatamodeld */,
				67735FDF22EE0BD00020C8D2 /* AboutViewController.swift */,
				67735FE522EE275D0020C8D2 /* EditorViewController.swift */,
				67735FE722EF73130020C8D2 /* ListCell.swift */,
			);
			path = ListApp;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		67735FC622EDFE400020C8D2 /* ListApp */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 67735FDC22EDFE430020C8D2 /* Build configuration list for PBXNativeTarget "ListApp" */;
			buildPhases = (
				67735FC322EDFE400020C8D2 /* Sources */,
				67735FC422EDFE400020C8D2 /* Frameworks */,
				67735FC522EDFE400020C8D2 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ListApp;
			productName = ListApp;
			productReference = 67735FC722EDFE400020C8D2 /* ListApp.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		67735FBF22EDFE400020C8D2 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = Leapfroggr;
				TargetAttributes = {
					67735FC622EDFE400020C8D2 = {
						CreatedOnToolsVersion = 10.1;
					};
				};
			};
			buildConfigurationList = 67735FC222EDFE400020C8D2 /* Build configuration list for PBXProject "ListApp" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 67735FBE22EDFE400020C8D2;
			productRefGroup = 67735FC822EDFE400020C8D2 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				67735FC622EDFE400020C8D2 /* ListApp */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		67735FC522EDFE400020C8D2 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				67735FD822EDFE430020C8D2 /* LaunchScreen.storyboard in Resources */,
				67735FD522EDFE430020C8D2 /* Assets.xcassets in Resources */,
				67735FD022EDFE400020C8D2 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		67735FC322EDFE400020C8D2 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				67735FD322EDFE400020C8D2 /* ListApp.xcdatamodeld in Sources */,
				67735FCD22EDFE400020C8D2 /* ViewController.swift in Sources */,
				67735FE022EE0BD00020C8D2 /* AboutViewController.swift in Sources */,
				67735FE822EF73130020C8D2 /* ListCell.swift in Sources */,
				67735FE622EE275D0020C8D2 /* EditorViewController.swift in Sources */,
				67735FCB22EDFE400020C8D2 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		67735FCE22EDFE400020C8D2 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				67735FCF22EDFE400020C8D2 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		67735FD622EDFE430020C8D2 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				67735FD722EDFE430020C8D2 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		67735FDA22EDFE430020C8D2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		67735FDB22EDFE430020C8D2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		67735FDD22EDFE430020C8D2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = TG58H7F57C;
				INFOPLIST_FILE = ListApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.leapfroggr.ListApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		67735FDE22EDFE430020C8D2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = TG58H7F57C;
				INFOPLIST_FILE = ListApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.leapfroggr.ListApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		67735FC222EDFE400020C8D2 /* Build configuration list for PBXProject "ListApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				67735FDA22EDFE430020C8D2 /* Debug */,
				67735FDB22EDFE430020C8D2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		67735FDC22EDFE430020C8D2 /* Build configuration list for PBXNativeTarget "ListApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				67735FDD22EDFE430020C8D2 /* Debug */,
				67735FDE22EDFE430020C8D2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		67735FD122EDFE400020C8D2 /* ListApp.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				67735FD222EDFE400020C8D2 /* ListApp.xcdatamodel */,
			);
			currentVersion = 67735FD222EDFE400020C8D2 /* ListApp.xcdatamodel */;
			path = ListApp.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 67735FBF22EDFE400020C8D2 /* Project object */;
}
